> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/get-started/location-groups.md).

# Location groups

Organize your locations into subgroups

{% hint style="success" %}
**IN BRIEF**

Group your locations into sets that make sense to you (geographic, marketing, etc.).

Use these groupings to refine your analyses, filter your data, send specific reports, or define automation logic specific to certain location groups.
{% endhint %}

{% hint style="info" icon="shield-check" %}
**ACCESS RIGHTS**

To modify the Location Groups in your Fullwhere workspace, you must be a supervisor member with Administrator rights.
{% endhint %}

## Create a location group <a href="#h_75df943803" id="h_75df943803"></a>

Go to Settings at the bottom left of the navigation menu, then access the menu [Location Groups](https://app.fullwhere.com/settings/groups).

Click Create a group and complete its information in the right-hand panel

1. Name your group and assign it a color
2. Add an identification code that you use internally
3. You can add a description if needed
4. Finally, choose the locations to assign to this group
5. Click Create a group

## Edit a location group <a href="#h_f63db1e1db" id="h_f63db1e1db"></a>

When you click on a location group, you can edit all the group information in the right-hand panel and change the locations that are part of the group.

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/documentation/documentation-en/get-started/location-groups.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
